package com.chinaitop.depot.intelligent.basicdata.model;

import java.io.Serializable;
import java.util.Date;

public class MonitorAlarmPhone implements Serializable {

        private Integer id;

        private Integer orgId;

        private String alarmMan;

        private String alarmRole;

        private String alarmPhone;

        private String detectionType;

        private Date updatetime;

        public Integer getId() {
            return id;
        }

        public void setId(Integer id) {
            this.id = id;
        }

        public Integer getOrgId() {
            return orgId;
        }

        public void setOrgId(Integer orgId) {
            this.orgId = orgId;
        }

        public String getAlarmMan() {
            return alarmMan;
        }

        public void setAlarmMan(String alarmMan) {
            this.alarmMan = alarmMan == null ? null : alarmMan.trim();
        }

        public String getAlarmRole() {
            return alarmRole;
        }

        public void setAlarmRole(String alarmRole) {
            this.alarmRole = alarmRole == null ? null : alarmRole.trim();
        }

        public String getAlarmPhone() {
            return alarmPhone;
        }

        public void setAlarmPhone(String alarmPhone) {
            this.alarmPhone = alarmPhone == null ? null : alarmPhone.trim();
        }

        public String getDetectionType() {
            return detectionType;
        }

        public void setDetectionType(String detectionType) {
            this.detectionType = detectionType == null ? null : detectionType.trim();
        }

        public Date getUpdatetime() {
            return updatetime;
        }

        public void setUpdatetime(Date updatetime) {
            this.updatetime = updatetime;
        }
}